{
  "dokidokifallinlove_short": "ドキドキ☆Fallin' Love",
  "entrancetoyou_short": "entrance to you",
  "scarlet leap_short": "scarlet leap",
  "stellarmytears_short": "stellar my tears1",
  "stellarmytears_short2": "stellar my tears2",
  "stellarmytears_short3": "stellar my tears3",
  "RhythmixToYou": "rhythmix to you",
  "happy_happy_scandal1": "happy!happy!スキャンダル!! 1",
  "happy_happy_scandal2": "happy!happy!スキャンダル!! 2",
  "happy_happy_scandal3": "happy!happy!スキャンダル!! 3",
  "can_know_two_close": "Can Know Two Close",
  "bloomingdreaming_short": "Blooming Dreaming", 
  "kiminiaijodelicious_short": "kiminiaijodelicious", 
  "luminousmoment_short": "luminousmoment", 
  "nightmagicfire_short": "nightmagicfire",
  "melodyofempire_short": "melodyofempire"
}
